{
  "compileOnSave": false,
  "compilerOptions": {
    "downlevelIteration": true,
    "importHelpers": true,
    "outDir": "./dist/out-tsc",
    "sourceMap": true,
    "declaration": false,
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "target": "es2015",
    "typeRoots": [
      "node_modules/@types"
    ],
    "lib": [
      "es2018",
      "dom"
    ],
    "module": "esnext",
    "baseUrl": "./"
  },
    "angularCompilerOptions": {
      "fullTemplateTypeCheck": false,
      "strictInjectionParameters": false
    },
  "include": [
    "./src",
    "./node_modules/ng-autosize/index.ts",
    "./node_modules/ng-autosize/src/autosize.directive.ts",
    "./node_modules/ngx-markdown-editor/index.ts",
    "./node_modules/ngx-markdown-editor/md-editor/md-editor.component.ts",
    "./node_modules/angular2-masonry/index.ts",
    "./node_modules/ngx-image-gallery/index.ts"
  ]
}